=== modified file 'annotate/gannotate.py'
--- annotate/gannotate.py	2012-02-09 01:56:37 +0000
+++ annotate/gannotate.py	2012-03-11 18:24:06 +0000
@@ -27,6 +27,7 @@
 from bzrlib.revision import NULL_REVISION, CURRENT_REVISION
 
 from bzrlib.plugins.gtk.annotate.colormap import AnnotateColorSaturation
+from bzrlib.plugins.gtk.i18n import _i18n
 from bzrlib.plugins.gtk.revisionview import RevisionView
 from bzrlib.plugins.gtk.window import Window
 
@@ -483,7 +484,7 @@
         self.pack_start(entry, False, False, 0)
 
         # Next/previous buttons
-        button = Gtk.Button('_Next')
+        button = Gtk.Button(_i18n('_Next'), use_underline=True)
         image = Gtk.Image()
         image.set_from_stock('gtk-go-forward', Gtk.IconSize.BUTTON)
         button.set_image(image)
@@ -491,7 +492,7 @@
                        'forward')
         self.pack_start(button, False, False, 0)
 
-        button = Gtk.Button('_Previous')
+        button = Gtk.Button(_i18n('_Previous'), use_underline=True)
         image = Gtk.Image()
         image.set_from_stock('gtk-go-back', Gtk.IconSize.BUTTON)
         button.set_image(image)

=== modified file 'merge.py'
--- merge.py	2011-09-08 03:11:06 +0000
+++ merge.py	2012-03-11 18:24:06 +0000
@@ -54,7 +54,7 @@
         for entry in [_i18n("Folder"),_i18n("Custom Location")]:
             self._combo_source.append_text(entry)
         self._combo_source.connect("changed", self._on_combo_changed)
-        self._button_merge = Gtk.Button(_i18n("_Merge"))
+        self._button_merge = Gtk.Button(_i18n("_Merge"), use_underline=True)
         self._button_merge_icon = Gtk.Image()
         self._button_merge_icon.set_from_stock(Gtk.STOCK_APPLY, Gtk.IconSize.BUTTON)
         self._button_merge.set_image(self._button_merge_icon)

